Better ListView Class Reference |

# BetterListView.LabelEditDefaultAccept Property

Gets or sets default label editing action when label editing is ended by the control.

[DefaultValue(Value=True)]
[Description(Description=""Gets or sets default label editing action when label editing is ended by the cont" + "rol"")]
[Category(Category=""Behavior"")]
public bool LabelEditDefaultAccept { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace